{
  "channels": [
    "https://repo.anaconda.com/pkgs/main"
  ],
  "conda_build_version": "3.21.4",
  "conda_private": false,
  "conda_version": "4.10.1",
  "description": "A fast, distributed, high performance gradient boosting (GBDT, GBRT, GBM or MART) framework based on decision tree algorithms, used for ranking, classification and many other machine learning tasks.\n",
  "dev_url": "https://github.com/Microsoft/LightGBM",
  "doc_url": "http://lightgbm.readthedocs.io/en/latest/",
  "env_vars": {
    "CIO_TEST": "<not set>"
  },
  "extra": {
    "copy_test_source_files": true,
    "final": true,
    "recipe-maintainers": [
      "synapticarbors",
      "aldanor"
    ]
  },
  "home": "https://github.com/Microsoft/LightGBM",
  "identifiers": [],
  "keywords": [],
  "license": "MIT",
  "license_family": "MIT",
  "license_file": "LICENSE",
  "root_pkgs": [
    "conda-env 2.6.0 hd43f75c_1",
    "_libgcc_mutex 0.1 main",
    "blas 1.0 openblas",
    "ca-certificates 2021.4.13 hd43f75c_1",
    "libgfortran5 10.2.0 h1234567_51",
    "libstdcxx-ng 10.2.0 h1234567_51",
    "pandoc 2.12 hd43f75c_0",
    "_openmp_mutex 5.1 1_gnu",
    "ld_impl_linux-aarch64 2.36.1 h0ab8de2_3",
    "nomkl 3.0 hd43f75c_0",
    "brotli 1.0.9 h4de3ea5_4",
    "bzip2 1.0.8 hfd63f10_2",
    "c-ares 1.17.1 hfd63f10_0",
    "charls 2.2.0 h7c1a80f_0",
    "expat 2.3.0 h7c1a80f_2",
    "fribidi 1.0.10 hfd63f10_0",
    "giflib 5.2.1 hfd63f10_0",
    "gmp 6.2.1 h7c1a80f_1",
    "graphite2 1.3.14 h0b239d7_0",
    "icu 68.1 h7c1a80f_0",
    "jbig 2.1 hfd63f10_0",
    "jpeg 9d hfd63f10_0",
    "jxrlib 1.1 hfd63f10_2",
    "lerc 2.2.1 h7c1a80f_0",
    "libaec 1.0.4 h7c1a80f_1",
    "libdeflate 1.7 hfd63f10_5",
    "libev 4.33 hfd63f10_1",
    "libffi 3.3 h7c1a80f_2",
    "liblief 0.10.1 h7c1a80f_1",
    "libopenblas 0.3.13 hf4835c0_1",
    "libsodium 1.0.18 hfd63f10_0",
    "libtool 2.4.6 h7c1a80f_1007",
    "libuuid 1.0.3 hfd63f10_2",
    "libuv 1.40.0 hfd63f10_0",
    "libxcb 1.14 hfd63f10_0",
    "libzopfli 1.0.3 h7c1a80f_0",
    "lz4-c 1.9.3 h7c1a80f_0",
    "lzo 2.10 hfd63f10_4",
    "ncurses 6.2 hfd63f10_0",
    "openssl 1.1.1k hfd63f10_1",
    "patchelf 0.11 h7c1a80f_0",
    "pcre 8.44 h7c1a80f_0",
    "pixman 0.40.0 hfd63f10_0",
    "snappy 1.1.8 h7c1a80f_0",
    "xz 5.2.5 hfd63f10_1",
    "yaml 0.1.7 hfd63f10_4",
    "zfp 0.5.5 h7c1a80f_5",
    "zlib 1.2.11 hfd63f10_5",
    "brunsli 0.1 h7c1a80f_1",
    "glib 2.68.1 he94be5b_0",
    "hdf5 1.12.0 hcdd0750_0",
    "libedit 3.1.20210216 hfd63f10_1",
    "libllvm10 10.0.1 h0eb0881_6",
    "libpng 1.6.37 h8ea0f78_0",
    "libssh2 1.9.0 hcd09bdd_1",
    "libxml2 2.9.10 hbcfeb34_3",
    "mpfr 4.0.2 h51dc842_1",
    "openblas-devel 0.3.13 hd43f75c_1",
    "readline 8.1 hfd63f10_0",
    "tk 8.6.10 h8ea0f78_0",
    "zeromq 4.3.4 h7c1a80f_0",
    "zstd 1.4.9 h20642d3_2",
    "blosc 1.21.0 h2f720b1_0",
    "dbus 1.13.18 h821dc26_0",
    "freetype 2.10.4 hbbbf32d_1",
    "gstreamer 1.14.1 h982c5ff_0",
    "krb5 1.19.1 h4b604a8_0",
    "libarchive 3.4.2 hbc894fb_0",
    "libtiff 4.1.0 h79e243f_0",
    "libxslt 1.1.34 hececbcc_0",
    "mpc 1.1.0 h3d095b0_1",
    "openblas 0.3.13 hd43f75c_1",
    "sqlite 3.35.4 h017fe0a_1",
    "unixodbc 2.3.9 hfd63f10_0",
    "fontconfig 2.13.1 hbe5a0c3_0",
    "gst-plugins-base 1.14.1 hfb8a71d_0",
    "lcms2 2.11 h8216382_0",
    "libcurl 7.71.1 h48584d0_1",
    "libwebp 1.2.0 hf19930f_0",
    "openjpeg 2.3.0 h6ad72d0_2",
    "python 3.8.8 he65049a_7",
    "alabaster 0.7.12 pyhd3eb1b0_0",
    "asn1crypto 1.4.0 py_0",
    "async_generator 1.10 pyhd3eb1b0_0",
    "attrs 20.3.0 pyhd3eb1b0_0",
    "backcall 0.2.0 pyhd3eb1b0_0",
    "backports 1.0 pyhd3eb1b0_2",
    "bitarray 1.7.0 py38hfd63f10_1",
    "boto 2.49.0 py38hd43f75c_0",
    "cached-property 1.5.2 py_0",
    "cairo 1.16.0 h81ccd62_1",
    "certifi 2020.12.5 py38hd43f75c_0",
    "chardet 4.0.0 py38hd43f75c_1003",
    "click 7.1.2 pyhd3eb1b0_0",
    "cloudpickle 1.6.0 py_0",
    "colorama 0.4.4 pyhd3eb1b0_0",
    "contextlib2 0.6.0.post1 py_0",
    "curl 7.71.1 h8ea0f78_1",
    "decorator 5.0.6 pyhd3eb1b0_0",
    "defusedxml 0.7.1 pyhd3eb1b0_0",
    "docutils 0.17 py38hd43f75c_1",
    "entrypoints 0.3 py38hd43f75c_0",
    "et_xmlfile 1.0.1 py_1001",
    "fastcache 1.1.0 py38hfd63f10_0",
    "filelock 3.0.12 pyhd3eb1b0_1",
    "fsspec 0.9.0 pyhd3eb1b0_0",
    "future 0.18.2 py38hd43f75c_1",
    "glob2 0.7 pyhd3eb1b0_0",
    "gmpy2 2.0.8 py38h3d095b0_3",
    "greenlet 1.0.0 py38h7c1a80f_0",
    "heapdict 1.0.1 py_0",
    "idna 2.10 pyhd3eb1b0_0",
    "imagesize 1.2.0 pyhd3eb1b0_0",
    "iniconfig 1.1.1 pyhd3eb1b0_0",
    "ipython_genutils 0.2.0 pyhd3eb1b0_1",
    "itsdangerous 1.1.0 pyhd3eb1b0_0",
    "jdcal 1.4.1 py_0",
    "json5 0.9.5 py_0",
    "jupyterlab_widgets 1.0.0 pyhd3eb1b0_1",
    "kiwisolver 1.3.1 py38h7c1a80f_0",
    "lazy-object-proxy 1.6.0 py38hfd63f10_0",
    "llvmlite 0.36.0 py38h1aa70be_4",
    "locket 0.2.1 py38hd43f75c_1",
    "lxml 4.6.3 py38h8430397_0",
    "markupsafe 1.1.1 py38hfd63f10_0",
    "mccabe 0.6.1 py38hd43f75c_1",
    "mistune 0.8.4 py38hfd63f10_1000",
    "mock 4.0.3 pyhd3eb1b0_0",
    "more-itertools 8.7.0 pyhd3eb1b0_0",
    "mpmath 1.2.1 py38hd43f75c_0",
    "msgpack-python 1.0.2 py38h949e957_1",
    "nest-asyncio 1.5.1 pyhd3eb1b0_0",
    "nose 1.3.7 pyhd3eb1b0_1006",
    "numpy-base 1.20.1 py38h53d150a_1",
    "olefile 0.46 py_0",
    "pandocfilters 1.4.3 py38hd43f75c_1",
    "parso 0.7.0 py_0",
    "path 15.1.2 py38hd43f75c_0",
    "pep8 1.7.1 py38hd43f75c_0",
    "pickleshare 0.7.5 pyhd3eb1b0_1003",
    "pkginfo 1.7.0 py38hd43f75c_0",
    "pluggy 0.13.1 py38hd43f75c_0",
    "ply 3.11 py38hd43f75c_0",
    "prometheus_client 0.10.1 pyhd3eb1b0_0",
    "psutil 5.8.0 py38hfd63f10_1",
    "ptyprocess 0.7.0 pyhd3eb1b0_2",
    "py 1.10.0 pyhd3eb1b0_0",
    "py-lief 0.10.1 py38h7c1a80f_1",
    "pycodestyle 2.7.0 pyhd3eb1b0_0",
    "pycosat 0.6.3 py38hfd63f10_2",
    "pycparser 2.20 py_2",
    "pycurl 7.43.0.6 py38hcd09bdd_0",
    "pyflakes 2.3.1 pyhd3eb1b0_0",
    "pyodbc 4.0.30 py38h7c1a80f_0",
    "pyparsing 2.4.7 pyhd3eb1b0_0",
    "pyrsistent 0.17.3 py38hfd63f10_0",
    "pysocks 1.7.1 py38hd43f75c_0",
    "python-libarchive-c 2.9 pyhd3eb1b0_1",
    "pytz 2021.1 pyhd3eb1b0_0",
    "pyyaml 5.4.1 py38hfd63f10_2",
    "pyzmq 20.0.0 py38h7c1a80f_1",
    "regex 2021.4.4 py38hfd63f10_0",
    "rope 0.18.0 py_0",
    "ruamel_yaml 0.15.80 py38hfd63f10_0",
    "send2trash 1.5.0 pyhd3eb1b0_1",
    "simplegeneric 0.8.1 py38hd43f75c_2",
    "sip 4.19.25 py38h7c1a80f_0",
    "six 1.15.0 pyhd3eb1b0_0",
    "sniffio 1.2.0 py38hd43f75c_1",
    "snowballstemmer 2.1.0 pyhd3eb1b0_0",
    "sortedcontainers 2.3.0 pyhd3eb1b0_0",
    "sphinxcontrib 1.0 py38hd43f75c_1",
    "sphinxcontrib-applehelp 1.0.2 pyhd3eb1b0_0",
    "sphinxcontrib-devhelp 1.0.2 pyhd3eb1b0_0",
    "sphinxcontrib-htmlhelp 1.0.3 pyhd3eb1b0_0",
    "sphinxcontrib-jsmath 1.0.1 pyhd3eb1b0_0",
    "sphinxcontrib-qthelp 1.0.3 pyhd3eb1b0_0",
    "sphinxcontrib-serializinghtml 1.1.4 pyhd3eb1b0_0",
    "sqlalchemy 1.3.23 py38hfd63f10_0",
    "tblib 1.7.0 py_0",
    "testpath 0.4.4 pyhd3eb1b0_0",
    "threadpoolctl 2.1.0 pyh5ca1d4c_0",
    "toml 0.10.2 pyhd3eb1b0_0",
    "toolz 0.11.1 pyhd3eb1b0_0",
    "tornado 6.1 py38hfd63f10_0",
    "tqdm 4.59.0 pyhd3eb1b0_1",
    "typing_extensions 3.7.4.3 pyha847dfd_0",
    "unicodecsv 0.14.1 py38hd43f75c_0",
    "wcwidth 0.2.5 py_0",
    "webencodings 0.5.1 py38hd43f75c_1",
    "werkzeug 1.0.1 pyhd3eb1b0_0",
    "wheel 0.36.2 pyhd3eb1b0_0",
    "wrapt 1.12.1 py38hfd63f10_1",
    "xlrd 2.0.1 pyhd3eb1b0_0",
    "xlsxwriter 1.3.8 pyhd3eb1b0_0",
    "xlwt 1.3.0 py38hd43f75c_0",
    "zipp 3.4.1 pyhd3eb1b0_0",
    "zope 1.0 py38hd43f75c_1",
    "anyio 2.2.0 py38hd43f75c_1",
    "babel 2.9.0 pyhd3eb1b0_0",
    "backports.shutil_get_terminal_size 1.0.0 pyhd3eb1b0_3",
    "backports.weakref 1.0.post1 py_1",
    "cffi 1.14.5 py38hdced402_0",
    "conda-package-handling 1.7.2 py38hfd63f10_2",
    "cycler 0.10.0 py38hd43f75c_0",
    "cytoolz 0.11.0 py38hfd63f10_0",
    "harfbuzz 2.8.0 h905054b_0",
    "html5lib 1.1 py_0",
    "importlib-metadata 2.0.0 py_1",
    "jedi 0.17.2 py38hd43f75c_1",
    "multipledispatch 0.6.0 py38hd43f75c_0",
    "numpy 1.20.1 py38hfce5e02_1",
    "openpyxl 3.0.7 pyhd3eb1b0_0",
    "packaging 20.9 pyhd3eb1b0_0",
    "partd 1.2.0 pyhd3eb1b0_0",
    "path.py 12.5.0 0",
    "pathlib2 2.3.5 py38hd43f75c_2",
    "pexpect 4.8.0 pyhd3eb1b0_3",
    "pillow 8.2.0 py38h127099d_0",
    "prompt-toolkit 3.0.17 pyh06a4308_0",
    "python-dateutil 2.8.1 pyhd3eb1b0_0",
    "setuptools 52.0.0 py38hd43f75c_0",
    "singledispatch 3.6.1 pyhd3eb1b0_1001",
    "sortedcollections 2.1.0 pyhd3eb1b0_0",
    "sphinxcontrib-websupport 1.2.4 py_0",
    "sympy 1.8 py38hd43f75c_0",
    "terminado 0.9.4 py38hd43f75c_0",
    "traitlets 5.0.5 pyhd3eb1b0_0",
    "zict 2.0.0 pyhd3eb1b0_0",
    "argon2-cffi 20.1.0 py38hfd63f10_1",
    "astroid 2.5 py38hd43f75c_1",
    "backports.functools_lru_cache 1.6.4 pyhd3eb1b0_0",
    "backports.tempfile 1.0 pyhd3eb1b0_1",
    "bleach 3.3.0 pyhd3eb1b0_0",
    "bottleneck 1.3.2 py38hfd0a847_1",
    "brotlipy 0.7.0 py38hfd63f10_1002",
    "clyent 1.2.2 py38hd43f75c_1",
    "cryptography 3.4.7 py38hc8f1c36_0",
    "cython 0.29.23 py38hfd63f10_1",
    "dask-core 2021.4.0 pyhd3eb1b0_0",
    "get_terminal_size 1.0.0 hd43f75c_0",
    "h5py 3.1.0 py38ha894db9_0",
    "imagecodecs 2021.1.11 py38h4231b9a_2",
    "imageio 2.9.0 pyhd3eb1b0_0",
    "importlib_metadata 2.0.0 1",
    "isort 5.8.0 pyhd3eb1b0_0",
    "jinja2 2.11.3 pyhd3eb1b0_0",
    "joblib 1.0.1 pyhd3eb1b0_0",
    "jupyter-packaging 0.7.12 pyhd3eb1b0_0",
    "jupyter_core 4.7.1 py38hd43f75c_0",
    "matplotlib-base 3.3.4 py38h8160758_0",
    "networkx 2.5 py_0",
    "numexpr 2.7.3 py38hfbfe6b9_0",
    "pandas 1.2.4 py38h7c1a80f_1",
    "pango 1.45.3 h3bd16f4_0",
    "pip 21.0.1 py38hd43f75c_0",
    "prompt_toolkit 3.0.17 hd3eb1b0_0",
    "pyerfa 1.7.2 py38hfd63f10_0",
    "pygments 2.8.1 pyhd3eb1b0_0",
    "pytest 6.2.3 py38hd43f75c_2",
    "pywavelets 1.1.1 py38hfd0a847_4",
    "scipy 1.6.2 py38h0c56726_2",
    "zope.event 4.5.0 py38hd43f75c_0",
    "zope.interface 5.2.0 py38hfd63f10_0",
    "bkcharts 0.2 py38hd43f75c_0",
    "bokeh 2.3.1 py38hd43f75c_0",
    "conda-verify 3.4.2 py_1",
    "distributed 2021.4.0 py38hd43f75c_0",
    "flask 1.1.2 pyhd3eb1b0_0",
    "gevent 21.1.2 py38hfd63f10_1",
    "ipython 7.22.0 py38hf83f34d_0",
    "jsonschema 3.2.0 py_2",
    "jupyter_client 6.1.12 pyhd3eb1b0_0",
    "jupyterlab_pygments 0.1.2 py_0",
    "matplotlib 3.3.4 py38hd43f75c_0",
    "nltk 3.6.1 pyhd3eb1b0_0",
    "patsy 0.5.1 py38hd43f75c_0",
    "pylint 2.7.4 py38hd43f75c_1",
    "pyopenssl 20.0.1 pyhd3eb1b0_1",
    "pytables 3.6.1 py38he7eab4e_1",
    "scikit-learn 0.24.1 py38hfba8312_1",
    "tifffile 2021.3.31 pyhd3eb1b0_1",
    "astropy 4.2.1 py38hfd63f10_1",
    "dask 2021.4.0 pyhd3eb1b0_0",
    "ipykernel 5.3.4 py38hf83f34d_0",
    "nbformat 5.1.3 pyhd3eb1b0_0",
    "scikit-image 0.18.1 py38hfba8312_1",
    "seaborn 0.11.1 pyhd3eb1b0_0",
    "statsmodels 0.12.2 py38hfd63f10_1",
    "urllib3 1.26.4 pyhd3eb1b0_0",
    "jupyter_console 6.4.0 pyhd3eb1b0_0",
    "nbclient 0.5.3 pyhd3eb1b0_0",
    "requests 2.25.1 pyhd3eb1b0_0",
    "anaconda-client 1.7.2 py38hd43f75c_0",
    "nbconvert 6.0.7 py38hd43f75c_1",
    "anaconda-project 0.9.1 pyhd3eb1b0_1",
    "jupyter_server 1.4.1 py38hd43f75c_0",
    "notebook 6.3.0 py38hd43f75c_0",
    "numpydoc 1.1.0 pyhd3eb1b0_1",
    "jupyterlab_server 2.4.0 pyhd3eb1b0_0",
    "nbclassic 0.2.6 pyhd3eb1b0_0",
    "widgetsnbextension 3.5.1 py38hd43f75c_0",
    "ipywidgets 7.6.3 pyhd3eb1b0_1",
    "jupyterlab 3.0.14 pyhd3eb1b0_1",
    "_ipyw_jlab_nb_ext_conf 0.1.0 py38hd43f75c_0",
    "jupyter 1.0.0 py38hd43f75c_7",
    "conda-build 3.21.4 py38_0",
    "beautifulsoup4 4.9.3 pyha847dfd_0",
    "soupsieve 2.2.1 pyhd3eb1b0_0",
    "patch 2.7.6 hfd63f10_1001",
    "libgfortran-ng 10.2.0 h9534d94_51",
    "libgomp 10.2.0 h1234567_51",
    "libgcc-ng 10.2.0 h1234567_51",
    "tbb 2020.2 h949e957_0",
    "numba 0.53.1 py38hfba8312_1",
    "conda 4.10.1 py38hd43f75c_3",
    "sphinx 4.0.1 pyhd3eb1b0_0",
    "anaconda 2021.05 py38_0"
  ],
  "summary": "LightGBM is a gradient boosting framework that uses tree based learning algorithms.",
  "tags": []
}